取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

December 2020

5262
查看次数
0
有帮助
4
回复
chenhl
Community Member

关于cisco C4503-E交换机支持VSS的问题

大家好 :
我想向您了解些关于cisco C4503-E交换机支持VSS的问题。
1、我现在使用的交换机的软件版本是ROM: 15.0(1r)SG3;
2、IOS的版本是 Catalyst 4500 L3 Switch Software (cat4500e-UNIVERSAL-M), Version 03.02.00.XO RELEASE SOFTWARE (fc2);
我想实现两台cisco C4503-E交换机配置VSS功能,但是我不知道我的软件版本和IOS是否支持,若不支持需要升级到哪个版本,请帮我解答下,最好能传我相关的版本及手册,谢谢!!18910691763@163.com
1 个已接受解答

已接受的解答
CSCO12568258
Beginner

This chapter describes how to configure a virtual switching system (VSS) for the Catalyst 4500/4500X
series switch (Supervisor Engine 7-E, Supervisor Engine 7L-E, Supervisor Engine 8-E, Catalyst
4500-X). VSS is supported on Cisco Release IOS XE 3.4.0SG and later.
希望这段话能帮助楼主。
1 楼主需要注意 VSS 需要引擎支持。
2 你的版本不支持 需要3.40SG and later 推荐升级到官方推荐版本 你懂的。

在原帖中查看解决方案

4 条回复4
CSCO12568258
Beginner

This chapter describes how to configure a virtual switching system (VSS) for the Catalyst 4500/4500X
series switch (Supervisor Engine 7-E, Supervisor Engine 7L-E, Supervisor Engine 8-E, Catalyst
4500-X). VSS is supported on Cisco Release IOS XE 3.4.0SG and later.
希望这段话能帮助楼主。
1 楼主需要注意 VSS 需要引擎支持。
2 你的版本不支持 需要3.40SG and later 推荐升级到官方推荐版本 你懂的。

在原帖中查看解决方案

sxsure001
Beginner

weizh4
Cisco Employee

不支持拿来主义,官网上明确有,楼上也提供了连接,学习论坛,授之以渔。
Fusen Huang
Cisco Employee

03.02.00.XO 这个version已经deferred,即使support VSS,也强烈建议楼主 升个级先